.small-gallery {
    padding-bottom: var(--spacing-xl);
}

.gallery-grid {
    display: flex;
    gap: var(--spacing-small);
    margin-top: var(--spacing-medium);
    flex-wrap: wrap;
}

.gallery-item {
    display: flex;
    flex-direction: column;
    gap: var(--spacing-small);
    flex: 0 0 calc(25% - var(--spacing-small));
}

.gallery-item img {
    border-radius: 24px;
    height: 553px;
    object-fit: cover;
}

.gallery-item-double img {
    height: 276px;
}

.gallery-item:first-child img, .gallery-item:last-child img {
    height: 434px;
}

@media (max-width: 992px) {

    .gallery-item img {
        height: auto !important;
    }

    .gallery-item {
        flex-direction: row;
        flex: 0 0 calc(50% - var(--spacing-small));
        flex-wrap: wrap;
    }

    .gallery-item-double img {
        max-height: 300px;
        width: 100%;
    }

}

@media (max-width: 576px) {

    .gallery-grid {
        flex-direction: column;
    }

    .gallery-item img {
        max-height: 500px;
        width: 100%;
    }

}